2019-05-27 15:53 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000416Spring engineGeneralpublic2008-01-13 14:43
Reportertorje1982 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000416: Extreme framerate drop during gameplay, only have this under .74b3
DescriptionAfter anywhere between 5-30 minutes of playing framerate suddenly drops to around 0,5-1,0fps, CPU load goes up to >450% (?). Cursor, chat etc unresponsive/extremely sluggish. Alt-tabbing out of game (running it fullscreen) results in a VERY slow minimizing of Spring. Windows responds good even tho Spring is still running. Have only seen this after the last 74b3 update, never had it bfore. Other players get extremely low game speed. On the few occasions that players have had the patience to wait it fixes itself on its own in about 1-2 minutes. see attached infolog.txt.
Additional Informationrelatively low-spec system (1,4 Ghz laptop w/3d acc), however before this latest update i never had a problem running/playing the game.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files
  • txt file icon infolog.txt (4,787 bytes) 2007-02-04 03:02 -
    Map: Altored_Divide.smf
    Mod: "Balanced Annihilation V4.61" from BA461.sd7
    You are missing an OpenGL extension needed to use shadowmaps (fragment_program_shadow)
    Number of damage types: 42
    Unknown feature type 
    Spring 0.74b3
    Reloaded ctrlpanel with: LuaUI/ctrlpanel.txt
    LuaUI: bound F11 to the widget selector
    LuaUI: bound CTRL+F11 to tweak mode
    LuaUI v0.1
    Player JustinCase joined as 0
    Player flo106 joined as 1
    Player etaz joined as 3
    Player [DfD]basholor joined as 4
    Player SirMaverick joined as 5
    Player got_metal joined as 6
    got_metal added point: Start 6
    [DfD]basholor added point: Start 4
    Player Saktoth joined as 7
    Player bobbelurman joined as 2
    bobbelurman added point: Start 2
    bobbelurman added point: Start 2
    JustinCase added point: Start 0
    JustinCase added point: Start 0
    JustinCase added point: Start 0
    JustinCase added point: Start 0
    bobbelurman added point: Start 2
    bobbelurman added point: Start 2
    <Saktoth> DAMNIT
    got_metal added point: Start 6
    JustinCase added point: Start 0
    JustinCase added point: Start 0
    <Saktoth> I accidently put clicked down before clicking ready
    <Saktoth> Stupid thing
    JustinCase added point: Start 0
    <Saktoth> oh phew
    <Saktoth> It started me in the right spot
    Flash is being attacked
    [DfD]basholor added point: close
    Flash is being attacked
    <JustinCase> Allies:  yes master
    <Saktoth> DAMNIT
    <Saktoth> how did he get in
    LLT is being attacked
    Commander is being attacked
    <bobbelurman> Allies: yellow close ur gap n ow
    <[DfD]basholor> Allies:  where ?
    LLT is being attacked
    <Saktoth> lag
    etaz paused the game
    <Saktoth> wotefok?
    <etaz> bad lag
    Saktoth unpaused the game
    Saktoth paused the game
    JustinCase unpaused the game
    LLT is being attacked
    Saktoth unpaused the game
    <bobbelurman> woot
    etaz paused the game
    <bobbelurman> damn
    etaz unpaused the game
    <Saktoth> what is with this lag justin?
    <bobbelurman> phew
    <JustinCase> i dunno
    Team6 (got_metal) lost alignment
    Solar Collector is being attacked
    flo106 paused the game
    flo106 unpaused the game
    flo106 paused the game
    flo106 unpaused the game
    Flash is being attacked
    Player got_metal left
    Shellshocker is being attacked
    Shellshocker is being attacked
    Flash is being attacked
    Flash is being attacked
    Stumpy is being attacked
    Metal Extractor is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Metal Extractor is being attacked
    LLT is being attacked
    LLT is being attacked
    LLT is being attacked
    Stumpy is being attacked
    LLT is being attacked
    LLT is being attacked
    Wolverine is being attacked
    LLT is being attacked
    flo106 paused the game
    etaz unpaused the game
    etaz paused the game
    flo106 unpaused the game
    Wolverine is being attacked
    Wolverine is being attacked
    Weasel is being attacked
    LLT is being attacked
    Weasel is being attacked
    Metal Extractor is being attacked
    Commander is being attacked
    Weasel is being attacked
    etaz paused the game
    etaz unpaused the game
    Stumpy is being attacked
    Stumpy is being attacked
    [DfD]basholor added point: burble !!!!
    <JustinCase> why do you pause
    <[DfD]basholor> Allies: aeh bobble
    [DfD]basholor added point: bobbler
    Construction Vehicle is being attacked
    Construction Vehicle is being attacked
    LLT is being attacked
    Construction Vehicle is being attacked
    Construction Vehicle is being attacked
    [DfD]basholor added point: bobbelurman !!! your con lvl 2
    LLT is being attacked
    LLT is being attacked
    LLT is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    LLT is being attacked
    Stumpy is being attacked
    <bobbelurman> Allies: didnt get any
    LLT is being attacked
    Guardian is being attacked
    LLT is being attacked
    LLT is being attacked
    Flash is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    LLT is being attacked
    Stumpy is being attacked
    LLT is being attacked
    LLT is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Metal Extractor is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    Stumpy is being attacked
    etaz paused the game
    etaz unpaused the game
    etaz paused the game
    etaz unpaused the game
    etaz paused the game
    JustinCase unpaused the game
    <bobbelurman> good etaz
    <bobbelurman> saved us :)
    etaz paused the game
    <Saktoth> I think its bashalor
    <Saktoth> he has like, 4000?
    <bobbelurman> reads zero here
    etaz unpaused the game
    etaz paused the game
    etaz unpaused the game
    etaz paused the game
    etaz unpaused the game
    etaz paused the game
    etaz unpaused the game
    etaz paused the game
    <bobbelurman> wait
    <etaz> shit
    Client read net wanted quit
    Path cache hits 326 26%
    Path cache hits 596 12%
    
    txt file icon infolog.txt (4,787 bytes) 2007-02-04 03:02 +

-Relationships
+Relationships

-Notes

~0001230

tvo (reporter)

Does this still happen in 0.75b2?

~0001807

Auswaschbar (reporter)

Closed because of code changes, new versions etc.

Please reopen if this bug still occurs in current version.
+Notes

-Issue History
Date Modified Username Field Change
2007-02-04 03:02 torje1982 New Issue
2007-02-04 03:02 torje1982 File Added: infolog.txt
2007-09-11 12:02 tvo Note Added: 0001230
2007-09-11 12:02 tvo Status new => feedback
2007-09-11 12:03 tvo Severity crash => minor
2008-01-13 14:43 Auswaschbar Status feedback => closed
2008-01-13 14:43 Auswaschbar Note Added: 0001807
2008-01-13 14:43 Auswaschbar Resolution open => fixed
+Issue History